Stop Typing Indicator
DELETE
/api/partner/v2/chats/{chat_id}/stop_typing
const url = 'https://api.linqapp.com/api/partner/v2/chats/1/stop_typing';const options = { method: 'DELETE', headers: {'X-LINQ-INTEGRATION-TOKEN': '<X-LINQ-INTEGRATION-TOKEN>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.linqapp.com/api/partner/v2/chats/1/stop_typing \ --header 'X-LINQ-INTEGRATION-TOKEN: <X-LINQ-INTEGRATION-TOKEN>'Removes the typing indicator to show that you have stopped typing in the chat. This endpoint does not require a request body.
Note: By default, the Linq platform automatically manages typing indicators. If you want to manually control typing indicators using this API, contact your Linq representative to disable automated typing indicators for your organization.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” chat_id
required
integer
The chat ID
Responses
Section titled “ Responses ”Typing indicator stopped successfully
Chat not found
Media type application/json
Standard error format used by most endpoints (render_error format)
object
errors
Array<object>
object
status
integer
code
string
title
string
detail
string
Example
{ "errors": [ { "status": 404, "code": "not_found", "title": "Not Found", "detail": "Chat not found" } ]}